My Oracle Support Banner

ACSLS - ACSLS 8.4.0-4 patch_install.sh Fails to Import the Database (Doc ID 2448586.1)

Last updated on SEPTEMBER 24, 2018

Applies to:

Sun StorageTek Auto Cartridge Sys Lib SW (ACSLS) - Version 8.4 to 8.4 [Release 8.0]
Information in this document applies to any platform.

Symptoms

When installing ACSLS 8.4.0-4, the patch_install.sh script is failing with these errors during the database import phase:

Changes

Installing ACSLS 8.4.0-4 patch using patch_install.sh command

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.